/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.
*/

/**
 * Massey blogs
 * @author  p.vullings@massey.ac.nz
 * @date    2014-05-12
 **/
@font-face {font-family: 'NimbusSanNovCon-Bol';src: url('fonts/251626_0_0.eot');src: url('fonts/251626_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/251626_0_0.woff') format('woff'),url('fonts/251626_0_0.ttf') format('truetype');}
@font-face {font-family: 'NimbusSanNovCon-Med';src: url('fonts/251626_1_0.eot');src: url('fonts/251626_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/251626_1_0.woff') format('woff'),url('fonts/251626_1_0.ttf') format('truetype');}

body { background: #efefef; }

#search h3, h3.mast, h3.mast3, h3#reply-title, h2.post_cat { 
    text-transform: uppercase; 
    font-family: NimbusSanNovCon-Med !important;  
    color:#E5A102 !important; 
    font-size:1em;
    font-weight:200;
    line-height: 1.8em; 
    padding: 0 0 0.1em 0; 
}
.container { 
    padding: 0px 20px 20px; 
    background: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

/* featured post */

#home_featured { 
	background-color:transparent;
	background-image:none;
	border:1px solid #efefef;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 0 0 1.1em 0; 
    float: left; 
    width: 100%; 
}
.feat_content { padding: 0 0.7em 0.4em 0.7em; }
.feat_content img { float: left; padding: 0; margin: 0.2em 1em 1em 0; border: 1px solid #999; }
#home_featured.feat_title { font: 700 12px; padding: 0 0 0.3em 0; }
#home_featured.feat_title a { color: #e5a102; }
#home_featured.feat_title a:hover { color: #e5a102; }
h3.home_featured { 
    font-family: NimbusSanNovCon-Med !important; 
    background-image:none;
    text-transform: uppercase; 
    font-size: 1em; 
    line-height: 1.8em; 
    font-weight: 200; 
    padding: 0.7em 0.7em 0.9em 0.7em; 
    color: #E5A102;
    letter-spacing: 0.1em;
}

h1, h2, h3, span.site-title { 
	font-family: NimbusSanNovCon-Med !important; 
	font-weight:200 !important; 
	letter-spacing:normal !important;
}
h2, h3.archive_title {
	color:#004B8D;
}
.site-description {
    font-family: NimbusSanNovCon-Med !important; 
    color:#E5A102 !important; 
    font-size:0.3em !important; 
}
.pagetitle {
	font-family: NimbusSanNovCon-Med !important; 
	font-weight:200 !important;
}
.widget a{
    color:#004B8D;   
}
h3.latest_post_title {
    font-family: NimbusSanNovCon-Med !important;
    color:#004B8D;
    font-weight:200;
    font-size:2em;
}
h3.latest_post_title a{
    color: inherit;   
}
input.submit_input, .reply a, input[type="submit"]{
    background-image:none;
    background-color:#0090EA;
    border:none;
    margin:0px 0px 20px 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;  
	font-family: NimbusSanNovCon-Med !important;
	font-weight:200;
	font-size:1em;
	padding:4px 10px 4px 10px;
	color:#fff;
	text-transform: uppercase; 
}
.feat_title a {
	font-family: NimbusSanNovCon-Med !important;
	color:#000;
	font-weight:200;
	font-size:2em;
}
#home_about {
	border:none;
	background-color:#efefef;
	background-image:none;
    margin:0px 0px 20px 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; 
	padding-bottom:0.3em;
}
h2.post_comm{
	font-family: NimbusSanNovCon-Med !important;
	color:#000;
	font-weight:200;
	font-size:1.5em;
	letter-spacing:normal;
	background-color:#efefef;
	background-image:none;
	border:none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	padding: 4px 4px 4px 10px
}
h3.archive_title a{
	font-family:inherit;
	letter-spacing:inherit;
	font-weight:inherit;
	font-size:inherit;
	color:inherit;
}
#menu li a {
	font-family: NimbusSanNovCon-Med !important;
	color:#000;
	font-weight:200;
	font-size:1.2em;
	color:#004B8D;
	text-transform: uppercase;
	letter-spacing:normal;
}
#topbanner {
	height:150px;
}
#topbanner .pagetitle, #topbanner_arch .pagetitle, #topbanner_single .pagetitle {
	margin:5px 0px 0px 5px;
	padding-left:5px;
}
table#wp-calendar th, table#wp-calendar td#today {
	background-color:#0090EA;
	color:#fff;
}
#footer {
	text-align:center;
	color:#ccc;
}
#masseyfooter {
	background-color:#08295c;
	padding:20px 30px 20px 30px;
	min-height:100px;
	text-align:left;
	position:relative;
	margin-top:20px;
}
#masseyfooter h3{
	color:#fff;
}
#masseyfooter h3 span{
	color:#E5A102;
}
#masseyfooter ul {
	color:#0090e9;
	list-style:none;
	padding:0;
	margin:0;
}
#masseyfooter li {
	font-size:0.8em;
	background: transparent url(images/footerLi.png) no-repeat scroll 0px 6px;
	padding-left:15px;
}
#masseyfooter a {
	color:#7bbec4;
}
#masseyfooter a:hover {
	color:#005ab2;
	text-decoration:none;
}
#masseyfooter img{
	position:absolute;
	top:0px;
	right:0px;
	border:0px;
}
.post_text{
	overflow:hidden;
}
#post_content a{
    color:#004B8D;   
}
#post_content a:hover{
    text-decoration:underline;  
}